LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
PackageInformationProvider Member List

This is the complete list of members for PackageInformationProvider, including all inherited members.

getExtensionList() | XPackageInformationProvider |
getPackageLocation([in] string extensionId) | XPackageInformationProvider |
isUpdateAvailable([in] string extensionId) | XPackageInformationProvider |